vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|10 Jul 2008 08:39:31 -0000
vti_timecreated:TR|09 Jul 2008 20:49:42 -0000
vti_extenderversion:SR|5.0.2.4803
vti_backlinkinfo:VX|americanpol.html
vti_nexttolasttimemodified:TW|10 Jul 2008 08:27:27 -0000
vti_cacheddtm:TX|10 Jul 2008 08:39:31 -0000
vti_filesize:IR|330
